Skip to Content

Lumira 2.x Cross-Compatibility Designer/Server

Since I could not find anything official about this, maybe somebody can tell me about his/her experiences using Lumira Designer 2.1, 2.2 or 2.3 on different releases of the Lumira server component. I am currently working on Designer 2.1 using server 2.1 and would like to use Designer 2.2 and 2.3 in a sandbox on server 2.1. Is that generally possible or will this be prohibited already by a release check in the Designer component? If it is possible, what about functional restrictions? Thx for any feedback!

Martin

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Apr 15 at 09:20 AM

    Hello Martin,

    SAP recommends to use the same versions designer / server side. Otherwise you might experience some troubles and SAP won´t support you.

    Technically it´s possible and you will be able to install and use the designer / server with different versions. You will get a notification because of different versions designer / server when you open up Lumira Designer and connect to the BI server.

    Why don´t you upgrade client and server to the same versions?

    Br,

    Mario

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 15 at 12:54 PM

    Thanks Mario, I am aware of the formal issues. Did you try different releases of Designer/Server? The reason for my question is different deployment systems and schedules for front- and backend, virtual and physical clients. We need to understand how to synch the deployments to reduce the downtimes to the minimum.

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 17 at 07:56 AM

    Hello Martin,

    no I didn´t try different versions of designer / server - sorry.

    Br,

    Mario

    Add comment
    10|10000 characters needed characters exceeded